@charset"utf-8";

/*reset*/
html, body, navi,ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;}
			
div,header,ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;}	

li{list-style-type: none;}

body {font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
-webkit-text-size-adjust: none;}
  
/*基本のレイアウト*/

.wrapper{
margin: 0 auto 0 auto;
width: 900px;
}
.main{ margin: 0 0 0 0;
padding:0 40px 0 40px;
width: 900px;
}

/*セクションごとのレイアウト*/
/*header*/
header {margin:0;
padding:0;
width:900px;
height:214px;}

header nav ul{overflow:hidden; margin:0 0px 0 40px;}
.telfax{float:right;}
header nav ul li{float:left;}
header ,footer {font-size: 0;}
 

.shinkan a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60; 
    filter: alpha(opacity=60);  }  

.kanpo a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  

.harikyuu a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  

.ippan a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  

.kaishagaiyou a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  

.densi a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  


/*main*/
img{ font-size: 0;
     border:0;}

#kaishagaiyou_img{ margin: 42px 0 0 0;}

.kaishagaiyou_space{width:820px;
                    font-weight: 100;
		            font-size: 14pt;}
					
.text10pt {font-size: 10pt;
		   color: #999999;
		   line-height:13pt;}

.gyoukan {line-height:15pt;}

h1 {font-weight:100;
    font-size:16pt;
    color: #C3644B;
    line-height:25pt;}

p {font-weight: 300;
	font-size: 12pt;
	line-height:20pt;
	line-break:strict; }
	
.yurai_saiyou_space { margin:50px 0 0 0;
                      width:820px;
					  display:-moz-box;
					  display:-webkit-box;
					  display:-ms-box;
					  
                   display: table-cell;}

.yurai {width:385px;
        padding:0 25px 0 0}

.saiyou {width:384px;
         padding:0 0 177px 26px;}
		 
 .access_map_space { margin:50px 0 30px 0;
                      width:820px;
					  display:-moz-box;
					  display:-webkit-box;
					  display:-ms-box;}

.access {width:219px;
         padding:0 29px 170px 0;
		 line-break:strict;} 

.map { width:601px;}


/*footer*/
footer {margin:0;
        padding:0;
        width:900px;}

footer div ul{overflow:hidden;
              margin:0 0px 0 40px;}

footer div ul li{float:left;}

.sitemap{font-size:9pt; 
         color:#999999;
		 width:900px;
		 padding-top:5px;}

.copyright{ margin-left:40px;}


 